.sp-megamenu-parent > li.active > a, 
.sp-megamenu-parent > li.active:hover > a,
.sp-megamenu-parent > li:hover > a{
    color:inherit;
}
.iframe_mapa{
    overflow: hidden;
}
.iframe_mapa iframe{
    margin-top: -60px;
}
.contenedor_mapa .sppb-addon-wrapper > div{
    padding: 0px!important;
}
.contenedor_mapa .sppb-addon-wrapper .sppb-addon-content{
    margin-bottom: -7px!important
}
#sp-bottom::after {
    display: none;
}

.burger-icon > span{
  background-color: #333;
}